ul
{
padding: 0px 0px 0px 10px;
margin: 0px 0px 10px 15px;
}

ol
{
 list-style: roman;
}

ul li {
padding: 0px 0px 0px 0px;
margin: 0px 0px 5px 0px;
list-style: disc outside url("http://www.quipt.co.nz/images/style/circle_icon.svg");
}

#header ul li,
#slideContainer ul,
#slideContainer ul li
{
list-style: none;
margin: 0;
padding:0;
}

#header ul li
{
margin: 0px 3px;
}

#header ul li ul li
{
margin: 0px 0px;
}

img{
max-width:100% !important;
height: auto !important;
}

/*-------------------------------*/
.centerContainer {
width: 100%;
margin: 0 auto;
}
.centerContainerInner {
width: 90%;
margin: 0px 5% 0;
padding: 0;
}
@media screen and (min-width: 800px) {
.centerContainer {
width: 100%;
margin: 0 auto;
}
.centerContainerInner {
width: 100%;
margin: 0;
padding: 0;
}

}
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 1040px) {
.centerContainer {
width: 1044px;
}
.centerContainerInner {
width: 1024px;
margin: 0 10px;
padding: 0px 0px;
}
#header .centerContainerInner {
width: 1024px;
margin: 0 10px;
padding: 0px 0px;
}
# #header .centerContainerInner {
width: 1024px;
margin: 0 10px;
padding: 0px 0px;
}

}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 1240px) {
.centerContainer {
width: 1244px;
}
.centerContainerInner {
width: 1224px;
margin: 0 10px;
padding: 0px 0px;
}
#header .centerContainerInner {
width: 1224px;
margin: 0 10px;
padding: 0px 0px;
}
  

  
  #defaultContent .centerContainerInner {
width: 1124px;
margin: 0 50px;
padding: 0px 0px;
}

}

/*-------------------------------------*/
   
#header
{
height: auto;
z-index:5000;
box-shadow: none;
float: left;
position: relative;
width : 100%;
}

.navigation-wrapper
{
float: left;
position: relative;
width: 100%;
background: none;  
top: auto;
}

#home .navigation-wrapper
{
  float: left;
  position: relative;
  width : 100%;
background: none;  
  position: absolute;
top :0;
}

@media screen and (min-width:500px) {

#header
{
height: auto;
}

}
@media screen and (min-width:900px) {

#header
{
height: auto;
transition: background-color 2s;
background-color: rgba(255,255,255,0.6);
}
  
#home #header
{
transition: background-color 5s;    
}
  
#header.stuck,
#sectionNav.stuck
{
    position: fixed;
    top:0;
    left:0;
    right:0;
    z-index: 5000;
background-color: rgba(255,255,255,1);
	box-shadow: none;
}
  
  #sectionNav.stuck
{
    position: fixed;
    top:45px;
    left:0;
    right:0; z-index: 500;
	box-shadow: none;
}

}

/*-------------------------------------*/

a#logo #icon
{    
width:170px;
background : url(http://www.quipt.co.nz/images/style/logo.svg) top left no-repeat;
background-size: 100% auto;
margin:15px 0px 10px 0px;
}

.stuck a#logo #icon
{    
width:140px;
  margin: -1px auto 3px;
  background : url(http://www.quipt.co.nz/images/style/logo.svg) top left no-repeat;
background-size: cover;
}

a#logo img
{
width: 90%;
  margin:5%; 
}

a#logo span
{
display: none;
}

@media screen and (min-width:500px) {

a#logo #icon
{    
margin:0;
}
  
a#logo 
{display: inline-block;width: 230px;height: 97px;margin: 20px auto 20px 20px;transition: 0.2s all;}

a#logo div
{
width: 100%; 
}
  
a#logo span
{
display: none;
}

}

@media screen and (min-width:740px) {
  
#header.stuck a#logo 
{
width:140px;
height: auto;
margin: 15px auto 10px;
}

}


/*----------------------------------------------------------*/


#header .siteSearchContainer 
{
position: relative;
float: right;
width: auto;
margin: 25px 0px 15px 30px;
padding: 0;
  top: 0;
  right: 0;
background: none !important;
}

#header .siteSearchContainer span.searchLabel 
{
display: none;
}

#header .siteSearchContainer form#site_search_form
{
float: left;
position: relative;
margin: 0px 0px 0px 0px;
padding: 0;
width: 100%;
}

#header .siteSearchContainer input.siteSearchInput
{
  min-width: 200px;
border: 1px solid #ededed;
font-size: 15px;
width: 100%;
border-radius: 0px;
padding: 8px 10px 8px 10px;
margin: 0px 0px 0px 0px;
background: transparent;
color: #555659;
text-transform: none;
transition : 0.8s all;
position: relative;
z-index: 0;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box
}

#header .siteSearchContainer input.siteSearchSubmit
{
position: absolute;
top: 7px;
right: 10px;
border-radius: 0;
width: 23px;
height: 21px;
cursor: pointer;
border: none;
color: #b2b2b2;
background: none;
transition: 0.3s all;
}

#header .siteSearchContainer input.siteSearchSubmit:hover
{
color: #0f7ec2 ;
}

@media screen and (min-width:500px) {

}

@media screen and (min-width:740px) {
  
#header.stuck .siteSearchContainer
{
display: none;
}
  
}

/*-------------------------------------*/
.menu-collapser{
height:52px;
padding:0 8px;
font-size:16px;
line-height:48px;
}
  
@media screen and (max-width:800px) {
  
.headerNavigation 
{
width:98%;   
}
  
}

.collapse-button{
position:absolute;
right:8px;
top:50%;
width:40px;
padding:7px 10px;
font-size:14px;
text-align:center;
border-radius:2px;
}

.collapse-button:hover,
.collapse-button:focus{}
.collapse-button .icon-bar{
height:2px;
width:18px;
margin:2px 0;
border-radius:1px}

.headerNavigation
{
 margin: 8px 0px 8px 0px;
font-family: "gotham-book";
}

.sub-toggle
{
 display : block; 
}
  
.headerNavigation ul li ul li .sub-toggle
{
 display : none; 
}
  
  .headerNavigation ul li ul li a
{
color: #fff !important;
}
  
.headerNavigation ul li ul li ul li{
display: none !important;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 500px) {

  .sub-toggle
{
 display : none; 
}
  
.headerNavigation
{
 margin: 40px 0px 0px 0px; 
}

  
}

.stuck .headerNavigation
{
 margin: 20px 0px 0px 0px; 
}

.headerNavigation > ul{}
.headerNavigation > ul li{}
.headerNavigation > ul:before,
.headerNavigation > ul:after{}
.headerNavigation > ul:after{}
.headerNavigation > ul.collapsed li{}
.headerNavigation > ul.collapsed li>ul{}
.headerNavigation > ul.collapsed li a{}
.headerNavigation > ul.collapsed li .sub-toggle{
height:34px
}

.headerNavigation > ul li{
float:left;
  border: none;
  margin: 0px 0px;
}

.headerNavigation > ul li ul{
margin:0;
  padding:0;
  width: 100%;
}

.headerNavigation > ul li ul li{
  width: 100%;
}

.headerNavigation > ul li ul li a{
font-size: 14px;
}
.headerNavigation > ul li ul li{}
.headerNavigation > ul li>ul{}
.headerNavigation > ul li>ul>li ul{}

.headerNavigation > ul li a,
.headerNavigation > ul li.has-submenu > a
{padding:5px 10px 7px;font-size: 18px;font-weight:normal;color : #6b747c;text-decoration: none;font-family: 'gotham-medium';}

.headerNavigation > ul li ul li a,
.headerNavigation > ul li.has-submenu ul li > a,
.headerNavigation > ul li.has-submenu.manufacturing-anchor ul li a
{
padding:5px 10px 7px;
font-size:14px;
font-weight:normal;
}

.headerNavigation > ul li.has-submenu > a{
padding:5px 10px 7px;
}

.headerNavigation > ul li a:hover{}

.headerNavigation > ul li .sub-toggle{
right:0;
top:0;
width:30px;
text-align:center;
}

.headerNavigation > ul li .sub-toggle:before{
margin-right:0em;
vertical-align:middle;
}

.headerNavigation > ul li .sub-toggle>i{
font-size:18px;
vertical-align:middle;
font-weight: bold;
font-size: 18px;
color: #696969;
transform: rotate(0deg);
}

.headerNavigation > ul>li{}
.headerNavigation > ul>li:first-child,
.headerNavigation > ul>li.has-submenu+li{
}

.headerNavigation ul li ul{
display: block;
}

.headerNavigation ul li ul.casesMenu.virtualModuleMenu,
.headerNavigation ul li ul.casesMenu.virtualModuleMenu,
.headerNavigation ul li.about-anchor ul {
display: none !important;
}

.headerNavigation ul li ul li{
  width: 100% ;
}

@media screen and (min-width:500px) {
  
  .headerNavigation ul li ul{
  width: 160px;
}

.headerNavigation ul li ul li{
  width: 160px;
}
  
}
/*-------------------------------------*/

.moduleComponentContainerheaderBanners,
.moduleComponentheaderBanners 
{
float: left;
position: relative;
width: 100%;
height: 400px;
background-position: center;
background-size: cover;
}

.moduleComponentheaderBanners .bannerHtmlContent
{
text-align: center;
  position: relative;
  top: 50%;
  transform: translateY(-60%);
}

@media screen and (min-width:500px) {

}
@media screen and (min-width:740px) {

}


/*-------------------------------------*/

.sy-box
{
position: relative; 
top: 0;
left: 0;
width: 100%;
height: 60vh;
}


.sy-box:before
{

content: " ";
display: block;
position : relative;
float: left;
}
  
.sy-list,
.sy-list li,
.sy-slide 
{
list-style: none !important;
margin: 0 !important;
padding: 0 !important;
}



@media screen and (max-width: 800px) {
a.scrollIcon,
.sy-controls,
.sy-pager
{
display:none!important;
}


}

.moduleComponentContainerhomeBanners 
{
float: left;
position: relative;
width: 100% !important;
height: 60vh !important;

}

.moduleComponenthomeBanners,
.moduleComponentContainerhomeBanners 
{
width: 100% !important;
height: 60vh  !important;
background-position: center;
background-size: cover;
}

.moduleComponenthomeBanners .centerContainer
{
height: 60vh !important;
}

.moduleComponenthomeBanners .centerContainerInner
{
height: 60vh !important;
}

.moduleComponenthomeBanners .bannerHtmlContent
{
position: relative;
display: inline-block;
top: 50%;
width: 100%;
text-align: center;
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
}

.moduleComponenthomeBanners .bannerHtmlContent p
{
font-size: 15px;
  text-align: center;
}

#home .moduleComponenthomeBanners .bannerHtmlContent p
{
font-size: 15px;
}

.moduleComponenthomeBanners .bannerHtmlContent
{
  position: absolute;
width: 100%;
  text-align: center;
}

.moduleComponenthomeBanners h1,
.moduleComponenthomeBanners h2,
.moduleComponenthomeBanners h3,
.moduleComponenthomeBanners h4,
.moduleComponenthomeBanners p,
.moduleComponenthomeBanners a
{
text-transform: none;
color: #fff;
text-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}

.moduleComponenthomeBanners a{

}

.moduleComponenthomeBanners p
{
text-shadow: 0px 0px 10px rgba(0,0,0,0.4);
}

@media screen and (min-width:750px) {

  .moduleComponenthomeBanners .bannerHtmlContent p
{

}

  
}
@media screen and (min-width:740px) {

.moduleComponentContainerhomeBanners
{
float: left;
position: relative;
width: 100% !important;
height: 60vh !important;
}

.moduleComponenthomeBanners,
.moduleComponentContainerhomeBanners 
{
width: 100% !important;
height: 60vh !important;
background-position: center;
background-size: cover;
}

.moduleComponenthomeBanners .centerContainer
{
height: 60vh !important;
}

.moduleComponenthomeBanners .centerContainerInner
{
height: 60vh !important;
}

 ul.moduleComponentContainerhomeBanners,
 ul.moduleComponentContainerhomeBanners li
{
 list-style: none;
  margin: 0;
  padding: 0;
}

.moduleComponenthomeBanners ul:before,
 ul.moduleComponentContainerhomeBanners li:before
{
  display: none;
}
.moduleComponenthomeBanners .bannerHtmlContent
{
top: 60%;
width: 90%;
padding: 0 5%;
text-align: center;
}

.moduleComponenthomeBanners .bannerHtmlContent p
{
  text-align: center;

}

#home .moduleComponenthomeBanners .bannerHtmlContent p
{
  
}

.moduleComponenthomeBanners .bannerHtmlContent
{
  right: 0%;
}

}

/*-------------------------------------*/


/*-------------------------------------*/

#homeContent,
#defaultContent
{
float: left;
  position: relative;
background: #fff;
padding: 0px 0px;
}

@media screen and (min-width:500px) {

}
@media screen and (min-width:740px) {

}

/*-------------------------------------*/

#pageEditorContent
{
padding: 35px 0px 65px;
}

.product-details #pageEditorContent
{
padding: 0px 0px 65px;
}


#home #pageEditorContent 
{
width: 88%;
padding: 15px 6%;
}

.products  #pageEditorContent 
{
  padding: 0px 0px 0px;
}

#pageEditorContent p
{

}


@media screen and (min-width:500px) {

}
@media screen and (min-width:740px) {

}

/*-------------------------------------*/


/*-------------------------------------*/

#footer 
{
  padding-top: 35px;
border-top: none;


 box-shadow: 0px -3px 3px 1px rgba(180,180,180,0.1); 
z-index:5000;
}



#footer ul li,
#footer ul
{
list-style: none;
}

#footer .percentage22 ul li a
{
 display: block;
  padding: 8px;
}

/*
#footer ul li ul
{
  display: none;
}
*/
#footer ul li ul li:before
{
content: " - ";
margin: 4px 5px 0px 0px;
float:left;
}


#footer ul li ul li ul
{
  display: none;
}

#footer ul.socialMediaIcons,
#footer ul.socialMediaIcons li 
{
float: left;
position: relative;
display: inline-block;
margin: 0;
margin: 0px 18px 0px 0px;

padding: 0;
}

#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer p,
#footer a,
#footer ul,
#footer li
{
font-size: 15px;
margin:0;
padding:0;
color: #666666;
text-decoration: none;
}

#footer p

{
margin: 15px 0px;
}



#footer h1,
#footer h2,
#footer h3,
#footer h4
{
 font-family: 'gotham-medium';
 font-weight: normal;
text-transform: uppercase;
margin: 0px 0px 12px 0px;
}

#footer div:nth-child(1) a
{
 font-weight: normal; 
display: inline-block;
    padding: 3px 0px;
}

#footer div p
{
   color: #ccc ;
}

#footer div:nth-child(2) ul li a,
#footer div:nth-child(3) ul li a,
#footer div:nth-child(4) ul li a,
#footer div:nth-child(5) ul li a
{
  display: block;
text-transform: none; 
margin: 0px 0px;
font-size: 15px;
font-family: "gotham-book";
font-weight: normal;
border: none;
  color: #ccc ;
  padding: 3px 0px;
}

#footer div h4
{    font-family: 'gotham-medium';
 font-weight: normal;
}

#footer div:nth-child(5) a
{
   display: inline-block;
   padding: 3px 0px;
  margin: 0px 0px;
}

#footer div:nth-child(2) ul li ul li a.menu,
#footer div:nth-child(3) ul li ul li a.menu,
#footer div:nth-child(4) ul li ul li a.menu,
#footer div:nth-child(5) ul li ul li a.menu
{
 text-transform: none; 
margin: 0px 0px;
font-size: 15px;
text-transform: none;
font-family: "gotham-book";
font-weight: normal;
  color: #666666;
}

#footer div:nth-of-type(3) a
{
transition: 0.5s all;
opacity: 1;
}

#footer div:nth-of-type(3) ul
{
margin-top : 26px;
}
#footer div:nth-of-type(3) a:hover
{
opacity: 0.5;
}



  
#footer div .featuredProduct
{
float: left;
position : relative;
border-radius: 5px;
margin: 0px 8px -2px 0px;
overflow: hidden;
}
  
#footer div .featuredProduct img
{
border-radius: 5px;
}


/*-------------------------------------*/

.moduleComponentContainerfooterContactInformation
{

}

.moduleComponentfooterContactInformation 
{

}

.moduleComponentfooterContactInformation h2.bannerTitle
{

}

.moduleComponentfooterContactInformation .bannerHtmlContent 
{

}

.moduleComponentfooterContactInformation .bannerHtmlContent p
{

}

.moduleComponentfooterContactInformation .bannerHtmlContent a
{

}

@media screen and (min-width:500px) {

}
@media screen and (min-width:740px) {

}

/*-------------------------------------*/

/*-------------------------------------*/

p#copyright 
{
border-top: 1px solid #b9b9b9;
margin: 30px 0px 10px;
padding: 9px 0px;
}

#footer p#copyright span.floatRight 
{
float: none !important;  
}

#footer p#copyright a
{
display: inline;
  text-transform: none;
}

p#copyright,
p#copyright span,
p#copyright a
{
color: #b9b9b9;
text-align: left;
font-size: 12px !important;
}


@media screen and (min-width:500px) {

}
@media screen and (min-width:740px) {
  
#footer p#copyright span.floatRight 
{
float: right !important;  
}

}

/*-------------------------------------*/

#pageTitle h1.contentPageTitle
{
text-transform: uppercase;

font-size: 28px;
font-weight: 900;
text-align: center;
}

@media screen and (min-width:500px) {

#pageTitle h1.contentPageTitle
{
text-align: center;
}
}
@media screen and (min-width:840px) {

#pageTitle h1.contentPageTitle
{
text-align: left;
}

}


/*-------------------------------------*/


@media screen and (min-width:500px) {

/* Document Library Styles */

.documentLibraryItem .title,
.documentLibraryItem .size,
.documentLibraryItem .icon,
.documentLibraryItem.heading,
.documentLibraryItem.heading .title,
.documentLibraryItem.heading .size,
.documentLibraryItem.heading .icon,
.documentLibraryItem .description
{
font-size: 15px;
}


}


/*-------------------------------------*/

#homeContent
{
  
}

.moduleComponentContainerhomeContent .moduleComponentContainerhomeContent 
{
  
}

.moduleComponentContainerhomeContent .moduleComponenthomeContent
{
  
}

.moduleComponentContainerhomeContent .centerContainer
{
  
}

.moduleComponentContainerhomeContent .centerContainerInner
{
  
}

.moduleComponentContainerhomeContent .bannerHtmlContent 
{
  
}

.moduleComponentContainerhomeContent .bannerHtmlContent h2
{
  
}


/*-------------------------------------*/

#moduleComponent1
{background: #0f7ec2;padding: 32px 0px;}

#moduleComponent1 h1,
#moduleComponent1 h2,
#moduleComponent1 h3,
#moduleComponent1 h4,
#moduleComponent1 p,
#moduleComponent1 a
{
color: #fff;
}


/*-------------------------------------*/

#moduleComponent2 
{
background-size: auto 100%;
background-position: left center;
background-repeat : no-repeat;
padding: 0;
}



#moduleComponent2 .bannerHtmlContent
{
float: right;
  position: relative;
  width: 100%;
background: #fff;
    min-height: 250px;
  padding: 40px;
  box-sizing: border-box;
}

@media screen and (min-width:740px) {
  
#moduleComponent2 .bannerHtmlContent
{
float: right;
  position: relative;
  width: 60%;
background: #fff;
    min-height: 250px;
  padding: 40px;
}
  
}

#moduleComponent2 .bannerHtmlContent h1,
#moduleComponent2 .bannerHtmlContent h2,
#moduleComponent2 .bannerHtmlContent h3,
#moduleComponent2 .bannerHtmlContent h4,
#moduleComponent2 .bannerHtmlContent p,
#moduleComponent2 .bannerHtmlContent a
{
  text-align : left;
}
#moduleComponent2 .bannerImageContainer
{
float: left;
  position: relative;
  width: 30%;
}
@media screen and (min-width: 600px) {
  
}
/*-------------------------------------*/

#moduleComponent3
{
background: #6b747c;
}

@media screen and (max-width: 600px) {
  
#moduleComponent3 h1,
#moduleComponent3 h2,
#moduleComponent3 h3,
#moduleComponent3 h4,
#moduleComponent3 p,
#moduleComponent3 a
{
color: #fff; 
}
  
}

/*-------------------------------------*/

#moduleComponent4 
{
background: #0f7ec2;
}
#moduleComponent4 h1,
#moduleComponent4 h2,
#moduleComponent4 h3,
#moduleComponent4 h4,
#moduleComponent4 p,
#moduleComponent4 a
{
color: #fff;
}


@media screen and (max-width: 600px) {
  
#moduleComponent4 
{
padding: 30px 8px;
box-sizing: border-box;
}
  
}

/*-------------------------------------*/

#moduleComponent5 
{
background: #fff;
}


#moduleComponent5 ul,
#moduleComponent5 ol
{
margin: 0;
  padding: 0;
}

#moduleComponent5 h1,
#moduleComponent5 h2,
#moduleComponent5 h3,
#moduleComponent5 h4,
#moduleComponent5 p,
#moduleComponent5 a,
#moduleComponent5 li
{
color: #353534;
}
#moduleComponent5 a
{
color: #fff;
}

#moduleComponent5 li
{
  display: block;
  float : left;
  position : relative;
  width : 100%;
 list-style: none; 
  box-sizing: border-box;
  padding: 20px 0px;
  text-align:  center;
}
@media screen and (min-width: 600px) {
#moduleComponent5 li
{
    padding: 30px;
  width : 33%;
} 
}
#moduleComponent5 li:before
{
content: " ";
  display : block;
  margin: 0 auto 15px;
  width: 90px;
  height: 90px;

}


#moduleComponent5 li:nth-of-type(1):before
{
      width: 80px;
  height: 90px;
  background : url(http://www.quipt.co.nz/images/style/icon_email.png) top center no-repeat;
background-size: 100% auto;
}

#moduleComponent5 li:nth-of-type(2):before
{
    width: 80px;
  height: 90px;
  background : url(http://www.quipt.co.nz/images/style/icon_phone.png) top center no-repeat;
background-size: 100% auto;
}

#moduleComponent5 li:nth-of-type(3):before
{
  background : url(http://www.quipt.co.nz/images/style/icon_person.png) top center no-repeat;
background-size: 100% auto;
}

/*-------------------------------------*/

#navProducts 
{
  
}

#navProducts div 
{
 padding: 10px;
  box-sizing: border-box;
  text-align : center;
}

#navProducts div 
{
 padding: 10px;
  box-sizing: border-box;
}

#navProducts div img
{
border-radius: 5px;
}
#navProducts a:nth-of-type(1)
{
  text-decoration: none;
  position: relative;
  float: left;
  overflow : hidden;
}
#navProducts p a
{
  float: none !important;
  overflow : hidden;

}
#navProducts a img
{
float: left;
  position: relative;
}
#navProducts a
{
margin-bottom: 15px;
}

#navProducts a.cover
{
transition: 0.5s all;
    position: absolute;
}


#navProducts span.cover
{
display : block;
   border-radius :5px;
}

#navProducts span.cover:before
{
  content: " ";
  position: absolute;
  top: 0;
  left: -100%;
  right: auto;
  bottom: 0;
  display: block;
  width : 0%;
  height : 0%;
  transition: 0.7s all;
background: rgba(0,0,0,0);
  border-radius :0%;
}
#navProducts div:nth-of-type(1) span.cover:before,
#navProducts div:nth-of-type(5) span.cover:before,
#navProducts div:nth-of-type(9) span.cover:before
{
  top: 0;
  left: -100%;
  right: auto;
  bottom: 0;
}
#navProducts div:hover:nth-of-type(1) span.cover:before,
#navProducts div:hover:nth-of-type(5) span.cover:before,
#navProducts div:hover:nth-of-type(9) span.cover:before
{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
background: rgba(0,0,0,0.1);
   border-radius :0%;
  width : 100%;
  height : 100%;
}

#navProducts div:nth-of-type(2) span.cover:before,
#navProducts div:nth-of-type(6) span.cover:before,
#navProducts div:nth-of-type(10) span.cover:before
{
  top: -100%;
  left: 0;
  right: 0;
  bottom: auto;
}
#navProducts div:nth-of-type(2):hover span.cover:before,
#navProducts div:nth-of-type(6):hover span.cover:before,
#navProducts div:nth-of-type(10):hover span.cover:before
{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
background: rgba(0,0,0,0.1);
     border-radius :0%;
   width : 100%;
  height : 100%;
}

#navProducts div:nth-of-type(3) span.cover:before,
#navProducts div:nth-of-type(7) span.cover:before,
#navProducts div:nth-of-type(11) span.cover:before
{
  top: 0;
  right: -100%;
  left: auto;
  bottom: 0;
  background: rgba(0,0,0,0.1);
}
#navProducts div:nth-of-type(3):hover span.cover:before,
#navProducts div:nth-of-type(7):hover span.cover:before,
#navProducts div:nth-of-type(11):hover span.cover:before
{
  top: 0;
  left: auto;
  right: 0;
  bottom: 0;
background: rgba(0,0,0,0.1);
     border-radius :0%;
   width : 100%;
  height : 100%;
}

#navProducts div:nth-of-type(4) span.cover:before,
#navProducts div:nth-of-type(8) span.cover:before,
#navProducts div:nth-of-type(12) span.cover:before
{
  bottom: -100%;
  left: 0;
  right: 0;
  top: auto;
}
#navProducts div:nth-of-type(4):hover span.cover:before,
#navProducts div:nth-of-type(8):hover span.cover:before,
#navProducts div:nth-of-type(12):hover span.cover:before
{
  top:auto;
  left: 0;
  right: 0;
  bottom: 0;
background: rgba(0,0,0,0.1);
     border-radius :0%;
   width : 100%;
  height : 100%;
}

/*-------------------------------------*/

#footer
{
background: rgba(67,68,72,1) !important;
}
#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer p,
#footer a,
#footer li
{
color: #fff;
}

/* ---------- Back to top ----------  */

#back-top {
position: absolute;
display: block;
right: 30px;
top: 0;
z-index: 1000;
}

#back-top a {
width: auto;
padding: 15px 0px;
display: block;
text-align: center;
text-transform: uppercase;
text-decoration: none;
color: #FFFFFF;
}

/* arrow icon (span tag) */
#back-top span {
width: 20px;
height: 30px;
display: block;
margin: -9px 0px 7px -20px;
background: #00234B  url(http://www.avoco.co.nz/images/style/up-arrow.png) no-repeat center center;/* rounded corners */
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
float: right;
position:relative;
display:none;
}

/*-------------------------------------*/
@media screen and (min-width: 600px) {
  
  .contact-us #pageSource
{
  float: left;
  position : relative;
  width : 40%;
}

.contact-us form#data_form
{
  float: right;
  position : relative;
  width : 55%;
}

}
/*-------------------------------------*/

.moduleComponentContaineraboutUsContent
{
  
}

.moduleComponentaboutUsContent 
{
  
}

.moduleComponentaboutUsContent .centerContainer
{
  
}

.moduleComponentaboutUsContent .centerContainerInner
{
  
}

.moduleComponentaboutUsContent .bannerHtmlContent
{
  
}

.moduleComponentaboutUsContent .bannerHtmlContent h2
{
  
}

.moduleComponentaboutUsContent .bannerHtmlContent img
{
  
}

.moduleComponentaboutUsContent .bannerHtmlContent p
{
  
}

.moduleComponentaboutUsContent .bannerHtmlContent table
{
  
}

.moduleComponentaboutUsContent .bannerHtmlContent table td
{
  
}


#moduleComponent33
{
position: relative;
padding: 40px 0% 0;
  margin: 0;
width : 100%;
min-height: 450px;
  box-sizing: border-box;

}

#moduleComponent33 .centerContainer,
#moduleComponent33 .centerContainerInner
{
width : 100%;
  margin :0;
  padding: 0;
}

#moduleComponent33:before
{
  content: " ";
  display: block;
  position: absolute;
  top: 80px;
  right: 5%;
  width: 400px;
  height: 400px;
  background : url(http://www.quipt.co.nz/images/style/q_grey.png) top left no-repeat;
background-size: 100% auto;
  opacity: 0.08;
}

#moduleComponent33 .bannerHtmlContent
{
position : relative;
  float : none;
 width : 100%;
  margin: 0 auto;
  padding: 0px 30px;
 box-sizing: border-box; 
  text-align: justify;
    max-width: 560px;
}

#moduleComponent33 div h1,
#moduleComponent33 div h2,
#moduleComponent33 div h3,
#moduleComponent33 div h4
{
  text-align: center;
}


#moduleComponent34
{
  float: left;
  position:  relative;
  width: 100%;
background: #a7a9ac !important;
padding: 40px 0px;
  margin-top : 40px;
}

#moduleComponent34 h1,
#moduleComponent34 h2,
#moduleComponent34 h3,
#moduleComponent34 h4,
#moduleComponent34 p,
#moduleComponent34 a
{

}


/*-------------------------------------*/

.categoryListing 
{

}


.categoryListing 
{
overflow: hidden;
}


.categoryListing .ratioInner
{

}

.categoryListing .middle
{

}

.categoryListing h2.categoryName 
{
position : relative;
  top :0;
  transition: 0.2s all;
}

.categoryListing:hover h2.categoryName 
{
  top: -5px;
}

.categoryListing h2.categoryName a
{
text-decoration: none;
}

.categoryListing h2.categoryName a.button
{

}

.categoryListing a.cover
{
transition: 0.5s all;
}



.categoryListing a.cover:before
{
  content: " ";
  position: absolute;
  top: 0;
  left: -100%;
  right: auto;
  bottom: 0;
  display: block;
  width : 0%;
  height : 0%;
  transition: 0.7s all;
background: rgba(0,0,0,0);
  border-radius :0%;
}
.categoryListing:nth-of-type(1) a.cover:before,
.categoryListing:nth-of-type(5) a.cover:before,
.categoryListing:nth-of-type(9) a.cover:before
{
  top: 0;
  left: -100%;
  right: auto;
  bottom: 0;
}
.categoryListing:hover:nth-of-type(1) a.cover:before,
.categoryListing:hover:nth-of-type(5) a.cover:before,
.categoryListing:hover:nth-of-type(9) a.cover:before
{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
background: rgba(0,0,0,0.1);
   border-radius :0%;
  width : 100%;
  height : 100%;
}

.categoryListing:nth-of-type(2) a.cover:before,
.categoryListing:nth-of-type(6) a.cover:before,
.categoryListing:nth-of-type(10) a.cover:before
{
  top: -100%;
  left: 0;
  right: 0;
  bottom: auto;
}
.categoryListing:nth-of-type(2):hover a.cover:before,
.categoryListing:nth-of-type(6):hover a.cover:before,
.categoryListing:nth-of-type(10):hover a.cover:before
{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
background: rgba(0,0,0,0.1);
     border-radius :0%;
   width : 100%;
  height : 100%;
}

.categoryListing:nth-of-type(3) a.cover:before,
.categoryListing:nth-of-type(7) a.cover:before,
.categoryListing:nth-of-type(11) a.cover:before
{
  top: 0;
  right: -100%;
  left: auto;
  bottom: 0;
  background: rgba(0,0,0,0.1);
}
.categoryListing:nth-of-type(3):hover a.cover:before,
.categoryListing:nth-of-type(7):hover a.cover:before,
.categoryListing:nth-of-type(11):hover a.cover:before
{
  top: 0;
  left: auto;
  right: 0;
  bottom: 0;
background: rgba(0,0,0,0.1);
     border-radius :0%;
   width : 100%;
  height : 100%;
}

.categoryListing:nth-of-type(4) a.cover:before,
.categoryListing:nth-of-type(8) a.cover:before,
.categoryListing:nth-of-type(12) a.cover:before
{
  bottom: -100%;
  left: 0;
  right: 0;
  top: auto;
}
.categoryListing:nth-of-type(4):hover a.cover:before,
.categoryListing:nth-of-type(8):hover a.cover:before,
.categoryListing:nth-of-type(12):hover a.cover:before
{
  top:auto;
  left: 0;
  right: 0;
  bottom: 0;
background: rgba(0,0,0,0.1);
     border-radius :0%;
   width : 100%;
  height : 100%;
}

/*-------------------------------------*/
p#viewAllProducts
{
  margin: 70px 0px 0px;
  padding: 40px 0;
font-family: "gotham-book";
font-size: 24px;
line-height: 1.2;
text-transform: none;
font-weight: normal;
color: #434448 ;
border-top: 1px solid #ccc ;
}

p#viewAllProducts a
{
text-decoration: none;
}

p#viewAllProducts a span
{
text-decoration: underline;
}

/*-------------------------------------*/

#productListingItems 
{
  
}

.products .moduleComponentheaderBanners 
{
  background:none !important;
  background:#0f7ec2 !important;
  height:100px;
}
.products .moduleComponentheaderBanners h1
{
  color:#ffffff
}
.products #productListingItems .descriptionContainer
{
  display:none;
}
#categoryLinks 
{
background : #a7a9ac;
  padding: 10px 0px;
}

#categoryLinks .centerContainer
{
  
}

#categoryLinks .centerContainerInner
{
text-align: center;
}

#categoryLinks a
{
color: #fff;
  text-decoration : none;
  transition: 0.3s all;
  border-right: 1px solid #fff;
  padding: 0 10px;
  font-size : 13px;
}


#categoryLinks a:last-child
{
  border-right: none; 
}

#categoryLinks a:hover
{
  color: #0f7ec2;
  text-decoration : underline;
}

.descriptionContainer
{
 padding: 35px 0px; 
}

.descriptionContainer p
{
  font-size: 15px;
}

/*--------------------------*/


#navProducts 
{
  
}

#navProducts div 
{
 padding: 10px;
  box-sizing: border-box;
  text-align : center;
}

#navProducts div 
{
 padding: 10px;
  box-sizing: border-box;
}

#navProducts div img
{
border-radius: 5px;
}
#navProducts a:nth-of-type(1)
{
  text-decoration: none;
  position: relative;
  float: left;
  overflow : hidden;
}
#navProducts p a
{
  float: none !important;
  overflow : hidden;

}
#navProducts a img
{
float: left;
  position: relative;
}
#navProducts a
{
margin-bottom: 15px;
}

#navProducts a.cover
{
transition: 0.5s all;
    position: absolute;
}


#navProducts span.cover
{
display : block;
   border-radius :5px;
}

#navProducts span.cover:before
{
  content: " ";
  position: absolute;
  top: 0;
  left: -100%;
  right: auto;
  bottom: 0;
  display: block;
  width : 0%;
  height : 0%;
  transition: 0.7s all;
background: rgba(0,0,0,0);
  border-radius :0%;
}
#navProducts div:nth-of-type(1) span.cover:before,
#navProducts div:nth-of-type(5) span.cover:before,
#navProducts div:nth-of-type(9) span.cover:before
{
  top: 0;
  left: -100%;
  right: auto;
  bottom: 0;
}
#navProducts div:hover:nth-of-type(1) span.cover:before,
#navProducts div:hover:nth-of-type(5) span.cover:before,
#navProducts div:hover:nth-of-type(9) span.cover:before
{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
background: rgba(0,0,0,0.1);
   border-radius :0%;
  width : 100%;
  height : 100%;
}

#navProducts div:nth-of-type(2) span.cover:before,
#navProducts div:nth-of-type(6) span.cover:before,
#navProducts div:nth-of-type(10) span.cover:before
{
  top: -100%;
  left: 0;
  right: 0;
  bottom: auto;
}
#navProducts div:nth-of-type(2):hover span.cover:before,
#navProducts div:nth-of-type(6):hover span.cover:before,
#navProducts div:nth-of-type(10):hover span.cover:before
{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
background: rgba(0,0,0,0.1);
     border-radius :0%;
   width : 100%;
  height : 100%;
}

#navProducts div:nth-of-type(3) span.cover:before,
#navProducts div:nth-of-type(7) span.cover:before,
#navProducts div:nth-of-type(11) span.cover:before
{
  top: 0;
  right: -100%;
  left: auto;
  bottom: 0;
  background: rgba(0,0,0,0.1);
}
#navProducts div:nth-of-type(3):hover span.cover:before,
#navProducts div:nth-of-type(7):hover span.cover:before,
#navProducts div:nth-of-type(11):hover span.cover:before
{
  top: 0;
  left: auto;
  right: 0;
  bottom: 0;
background: rgba(0,0,0,0.1);
     border-radius :0%;
   width : 100%;
  height : 100%;
}

#navProducts div:nth-of-type(4) span.cover:before,
#navProducts div:nth-of-type(8) span.cover:before,
#navProducts div:nth-of-type(12) span.cover:before
{
  bottom: -100%;
  left: 0;
  right: 0;
  top: auto;
}
#navProducts div:nth-of-type(4):hover span.cover:before,
#navProducts div:nth-of-type(8):hover span.cover:before,
#navProducts div:nth-of-type(12):hover span.cover:before
{
  top:auto;
  left: 0;
  right: 0;
  bottom: 0;
background: rgba(0,0,0,0.1);
     border-radius :0%;
   width : 100%;
  height : 100%;
}

/*---------------------------*/

.productListingItem 
{
  width: 50% !important;
height: 240px;
}

@media screen and (min-width: 600px) {
  
.productListingItem 
{
width: auto !important;
height: auto;
}
  
}

.productListingItem a
{
  text-decoration : none;
  font-size:14px
}

.productListingItem img
{
  
}

.productListingItem p.productName
{
  
}

#navProducts 
{
  
}

div.productListingItem 
{
 padding: 10px;
  box-sizing: border-box;
  text-align : center;
}

div.productListingItem 
{
 padding: 10px 20px 10px 0px;
  box-sizing: border-box;
}

div.productListingItem  img
{
border-radius: 5px;
}
div.productListingItem  a:nth-of-type(1)
{
  text-decoration: none;
  position: relative;
  float: left;
  overflow : hidden;
}
div.productListingItem p a
{
  float: none !important;
  overflow : hidden;

}
div.productListingItem a img
{
float: left;
  position: relative;
}
div.productListingItem  a
{
margin-bottom: 15px;
}

div.productListingItem  a.cover
{
transition: 0.5s all;
    position: absolute;
}


div.productListingItem  a.cover
{
transition: 0.5s all;
    position: absolute;
}


div.productListingItem  span.cover
{
display : block;
   border-radius :5px;
}

div.productListingItem  span.cover:before
{
  content: " ";
  position: absolute;
  top: 0;
  left: -100%;
  right: auto;
  bottom: 0;
  display: block;
  width : 0%;
  height : 0%;
  transition: 0.7s all;
background: rgba(0,0,0,0);
  border-radius :0%;
}
div.productListingItem:nth-of-type(1) span.cover:before,
div.productListingItem:nth-of-type(5) span.cover:before,
div.productListingItem:nth-of-type(9) span.cover:before
{
  top: 0;
  left: -100%;
  right: auto;
  bottom: 0;
}
div.productListingItem:hover:nth-of-type(1) span.cover:before,
div.productListingItem:hover:nth-of-type(5) span.cover:before,
div.productListingItem:hover:nth-of-type(9) span.cover:before
{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
background: rgba(0,0,0,0.1);
   border-radius :0%;
  width : 100%;
  height : 100%;
}

div.productListingItem:nth-of-type(2) span.cover:before,
div.productListingItem:nth-of-type(6) span.cover:before,
div.productListingItem:nth-of-type(10) span.cover:before
{
  top: -100%;
  left: 0;
  right: 0;
  bottom: auto;
}
div.productListingItem:nth-of-type(2):hover span.cover:before,
div.productListingItem:nth-of-type(6):hover span.cover:before,
div.productListingItem:nth-of-type(10):hover span.cover:before
{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
background: rgba(0,0,0,0.1);
     border-radius :0%;
   width : 100%;
  height : 100%;
}

div.productListingItem:nth-of-type(3) span.cover:before,
div.productListingItem:nth-of-type(7) span.cover:before,
div.productListingItem:nth-of-type(11) span.cover:before
{
  top: 0;
  right: -100%;
  left: auto;
  bottom: 0;
  background: rgba(0,0,0,0.1);
}
div.productListingItem:nth-of-type(3):hover span.cover:before,
div.productListingItem:nth-of-type(7):hover span.cover:before,
div.productListingItem:nth-of-type(11):hover span.cover:before
{
  top: 0;
  left: auto;
  right: 0;
  bottom: 0;
background: rgba(0,0,0,0.1);
     border-radius :0%;
   width : 100%;
  height : 100%;
}

div.productListingItem:nth-of-type(4) span.cover:before,
div.productListingItem:nth-of-type(8) span.cover:before,
div.productListingItem:nth-of-type(12) span.cover:before
{
  bottom: -100%;
  left: 0;
  right: 0;
  top: auto;
}
div.productListingItem:nth-of-type(4):hover span.cover:before,
div.productListingItem:nth-of-type(8):hover span.cover:before,
div.productListingItem:nth-of-type(12):hover span.cover:before
{
  top:auto;
  left: 0;
  right: 0;
  bottom: 0;
background: rgba(0,0,0,0.1);
     border-radius :0%;
   width : 100%;
  height : 100%;
}

/*-------------------------------------*/

.thumbs img{
border :10px solid #fff;
  border-width: 15px 20px 10px 0px;
}

/*-------------------------------------*/

#productDetail 
{
  
}

#productDetail .centerContainer
{
  
}
#productDetail .centerContainerInner
{
  
}
#productDetail #productImage
{
  box-sizing: border-box;
  padding-right: 0px;
 margin: 45px 0px 0 0; 
}
@media screen and (min-width: 600px) {
#productDetail #productImage
{
  box-sizing: border-box;
  padding-right: 50px;
 margin: 45px 0px; 
}
  
}
#productDetail .thumbWrapper 
{
  width: 100%;
}
#productDetail .thumbWrapper img
{
width: 100%;
border-radius: 5px;
}
#productDetail .thumbs
{
width: 103%;
}
#productDetail .thumbs div
{
  box-sizing: border-box;
  padding: 0 20px 0 0;
}
.thumbs img:hover
{
cursor: pointer;
}

#productInformation 
{
   margin: 65px 0px 45px; 
}
.productDetailDescription 
{
  
}
.productDetailDescription #tabDescription
{
  padding-left: ;
}
#tabDescription p
{
  
}
#tabDescription h3
{
  
}
#tabDescription ul
{
  
}
#tabDescription li
{
  
}
#tabDescription table
{
max-width: 80%;
border: 1px solid #e9e8e5;
border-width: 1px 1px 0px 1px;
border-radius: 10px;
margin : 40px 0;
}
#tabDescription tr
{
  
}
#tabDescription td
{
  padding: 10px;
  border-bottom: 1px solid #e9e8e5;
}
#tabDescription p
{
  margin: 0px;
}
#tabDescription em
{
  
}

#buttonsPanel
{
  
}
input#quantity
{
  
}

#enquiryForm 
{
  
}
#enquiryForm  a#enquiryForm
{
  
}

#relatedProductsContainer 
{
margin-bottom: 40px;
}
#relatedProductsContainer h2
{
  
}
#relatedProducts
{
  
}
#relatedProducts .relatedProduct 
{
 
}
#relatedProducts .relatedProduct a
{
  
}
#relatedProducts .productListingItem img
{
  height:174px !important
}


/*-------------------------------------*/
.fancybox-overlay {
    background: rgba(0, 0, 0, 0.6) !important;
    display: none;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    z-index: 8010;
}
/*-------------------------------------*/

.contact-us #pageSource 
{
background: #fff;
}
.contact-us #pageSource h1,
.contact-us #pageSource h2,
.contact-us #pageSource h3,
.contact-us #pageSource h4,
.contact-us #pageSource p,
.contact-us #pageSource a,
.contact-us #pageSource li
{
color: #353534;
}
.contact-us #pageSource a
{
color: #fff;
}

.contact-us #pageSource li
{
  display: block;
  float : left;
  position : relative;
  width : 100%;
 list-style: none; 
  box-sizing: border-box;
  padding: 30px;
  text-align:  left;
}


.contact-us #pageSource li:before
{
content: " ";
  float : left;
  display : block;
  margin: 0 40px 15px 0;
  width: 90px;
  height: 90px;

}


.contact-us #pageSource li:nth-of-type(1):before
{
      width: 80px;
  height: 90px;
  background : url(http://www.quipt.co.nz/images/style/icon_email.png) top center no-repeat;
background-size: 100% auto;
}

.contact-us #pageSource li:nth-of-type(2):before
{
    width: 80px;
  height: 90px;
  background : url(http://www.quipt.co.nz/images/style/icon_phone.png) top center no-repeat;
background-size: 100% auto;
}

.contact-us #pageSource li:nth-of-type(3):before
{
  background : url(http://www.quipt.co.nz/images/style/icon_person.png) top center no-repeat;
background-size: 100% auto;
}

/*-------------------------------------*/
/*-------------------------------------*/

/*-------------------------------------*/

/*-------------------------------------*/